config-server-git: test
#application-test-begin
#这里后续添加公共参数值
liquidnet:
  security:
    username: user
    password: user123
  jwt:
    secret: qZHglvNP0n0aOOckHiQXq5JMD468J4eG
    expire-ttl: 43200
    refresh-ttl: 525600
    blacklist_grace_period: 5
  mysql:
    urlHostAndPort: zhengzai-test.rwlb.rds.aliyuncs.com:3306
    username: zhengzai
    password: $hAh4SGcDQ
  rabbitmq:
    host: amqp-cn-7pp26mhtn001.mq-amqp.cn-beijing-327844-a-internal.aliyuncs.com
    port: 5672
    username: MjphbXFwLWNuLTdwcDI2bWh0bjAwMTpMVEFJNXRGajR0UWplbW82NjRCcmtxS1o=
    password: MzlENTBFRDE0NEE4MkM1RUE2MTc1RDhBMTVFNzhDQTNDQTQ3NEY4RDoxNjIyODE1ODU3ODEz
    virtual-host: liquidnet
  knife4j:
    disable: false
  redis:
    host: r-2ze7002ckw5u75fgukpd.redis.rds.aliyuncs.com
    #    host: r-2zefzyjbij5vbez65y.redis.rds.aliyuncs.com
    port: 6380
    password: PO@B!Iud32
#    host: r-2ze7002ckw5u75fguk.redis.rds.aliyuncs.com
#    port: 6380
#    password: PO@B!Iud32
  mongodb:
    host: s-2zef656730e5a1d4.mongodb.rds.aliyuncs.com:3717,s-2ze49872ed6aeb14.mongodb.rds.aliyuncs.com:3717
    port: 3717
    user: root
    pwd: $hAh4SGcDQ